# Pet Project

<fieldset>
    <legend>Choose your favorite Coffee</legend>
    <input type="checkbox" id="americano" name="americano" onclick="todo()"/>
    <label for="americano">Americano</label><br/>
    <input type="checkbox" id="cappuccino" name="cappuccino" />
    <label for="cappuccino">Cappuccino</label><br/>
    <input type="checkbox" id="latte-macchiato" name="latte-macchiato" />
    <label for="latte-macchiato">Latte Macchiato</label>
    <script type="javascript">
      function todo(){ alert("sdfsdf"); }
    </script>
</fieldset>

## Exercise

Write an app to dipslay selected items

See more details [here](https://gitlab.com/grandrust/mipt-frontend-course-2022/-/blob/main/code/lecture2/README.md)